RubyGems Navigation menu

faraday-excon 1.0.0

Faraday adapter for Excon

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.0 - March 11, 2022 (7 KB)
  2. 2.0.0 - February 10, 2022 (7 KB)
  3. 1.1.0 - April 18, 2021 (7 KB)
  4. 1.0.0 - April 12, 2021 (7 KB)

Runtime Dependencies (1):

excon >= 0.27.4

Development Dependencies (10):

bundler ~> 2.0
faraday ~> 1.0
multipart-parser ~> 0.1.1
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 0.91.1
simplecov ~> 0.19.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Mattia Giuffrida

SHA 256 checksum:

0594549fb0a158d4a49a45794ba0d1a2a63181b9ffcc7b084f30f143ef2e6882

Total downloads 130,725,091

For this version 225,192

License:

MIT

Required Ruby Version: >= 2.4.0

Links: